6.0.0-git
2019-07-21

[#9] Kronolith event does not work with sql backend (no display)
Summary Kronolith event does not work with sql backend (no display)
Queue Horde Framework Packages
Type Bug
State Resolved
Priority 3. High
Owners Horde Developers (at)
Requester lbonnet (at) alike-group (dot) com
Created 2004-03-16 (5605 days ago)
Due
Updated 2004-03-18 (5603 days ago)
Assigned 2004-03-18 (5603 days ago)
Resolved 2004-03-18 (5603 days ago)
Milestone
Patch No

History
2004-03-18 16:09:44 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Fixed in CVS, thanks. The fix will be in the next released version of 
Kronolith.
2004-03-18 10:16:39 Jan Schneider State ⇒ Assigned
Priority ⇒ 3. High
Assigned to Horde DevelopersHorde Developers
 
2004-03-16 12:18:22 lbonnet (at) alike-group (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Reply to this comment
I have Installed kronolith 111.1 wiht turba 1.2.2 and horde 2.2.5.

I use a mysql backend to save the kronolith events.

It seems that the script to create the table kronolith_events work perfectly.



But there is a problem with the sql query that select the event... (I 
don't have any events displayed on the calendar).

file : kronolith/lib/Driver/sql.php line 88 :

The query tries to select an unexisting colum: id_event_creator.



I just changed the query and everything works.



Thanks for your great framework !



Laurent Bonnet.


Saved Queries